## ===Format===
# <USERNAME>:
#   groups:
#     <GROUP/FULL/PATH>:
#       role: <no one | minimal | guest | reporter | developer | maintainer | owner | master> ## Info: https://docs.gitlab.com/ee/api/members.html
#       expires_at: <YYYY-MM-DD> ## Optional
#   projects:
#     <PROJECT/FULL/PATH>:
#       role: <no one | minimal | guest | reporter | developer | maintainer | owner | master> ## Info: https://docs.gitlab.com/ee/api/members.html
#       expires_at: <YYYY-MM-DD> ## Optional


### ===Example===
###* Bot
alice:
  groups:
    some/group/path:
      role: reporter
      expires_at: "2023-10-31"
    another/group/path:
      role: reporter
bob:
  groups:
    some/group/path:
      role: developer
      expires_at: "2023-10-31"
    another/group/path:
      role: reporter
  projects:
    some/projects/path:
      role: developer
      expires_at: "2023-10-31"
